Subject: Ticket Assigned - My Account
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 14 Feb 2023 04:49:11 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account Hello! Since Dec 9 2022, I am receiving SMS's that inform me of my transaction IDs. I have last shopped from Maxx on June 30, 2022. Since this date  I have received 4 sms with different transaction IDs: 1 time on Dec 9 2022, 2 times on Dec 15 2022, and 1 today, on Feb 10 2023.  I have not purchased anything since Dec 9, 2022. Why am I receiving this information and what does this mean? Has my account been compromised? Is someone using my information to shop on my behalf? I request you to investigate and give me an immediate update to [email-masked] or call me at 00971 543180466! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5690802